Calls the tokenNonceHandler callback

- « OAuthProvider::callTimestampNonceHandler

- OAuthProvider::checkOAuthRequest »

- PHP Manual
- OAuthProvider
- Calls the tokenNonceHandler callback

# OAuthProvider::calltokenHandler

(PECL OAuth >= 1.0.0)

OAuthProvider::calltokenHandler — Calls the tokenNonceHandler callback

### Description

public OAuthProvider::calltokenHandler(): void

Calls the registered token handler callback function, which is set with OAuthProvider::tokenHandler().

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### Errors/Exceptions

Emits an `E_ERROR` level error if the callback function cannot be called, or was not specified.

### See Also

- OAuthProvider::tokenHandler() - Set the tokenHandler handler callback